Synopsis:
   ison [<nick> [<nick> ...]]

Description:
   This server query implements the underlying functionality for the
   NOTIFY command.  Given a list of nicknames, it returns the subset
   of those nicknames that are currently on your network.  If none of them
   are on the network, an empty list is returned.

   If you don't provide a nickname, then your nickname is used as the
   default argument.

   Suppressing the normal handling of the ISON reply (303 numeric) by 
   way of an /on raw_irc will cause NOTIFY to stop working and corrupt
   the ison queue.  Don't do this.

   You cannot query a remote server with the ison command.

See Also:
   notify
